
QGIS Application - Feature request #3726

WMS Layer Order

2011-04-13 11:44 AM - andskog -

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 13785

Description

When connecting to a WMS, and selecting all available layers, it would be nice to be able to invert the layer order in the LO tab, as well as

being able to move a layer all the way to the top or bottom.

History

#1 - 2011-04-13 12:58 PM - Jürgen Fischer

doesn't commit:7b4e6998 (SVN r15682) already fix your issues?

#2 - 2011-05-05 11:38 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

Replying to [comment:1 jef]:

doesn't commit:7b4e6998 (SVN r15682) already fix your issues?

I guess it is - and no contradicting feedback...
